--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the bind variables to use for the call. If bind variables have already been set for this dataset, they are updated with the contents of bind_vars.
full_name: Sequel::Dataset#bind
is_singleton: false
name: bind
params: (bind_vars={})
visibility: public
